/*
font-family:'Bookman Old Style W10';
font-family:'Bookman Old Style W01';
*/
/*font-family: 'Montserrat', sans-serif;
300,400,500,600,700*/


*{
	margin: 0px;
	padding: 0px;
}





img{
	border:0px;
	}
	
a{-webkit-transition: 300ms linear 0s; -moz-transition: 300ms linear 0s; -o-transition: 300ms linear 0s; transition: 300ms linear 0s; outline: 0 none; text-decoration: none; }

ul{ padding: 0px; margin: 0px; list-style: none; }
	
/*The reason for this is to prevent "centering jumps" when navigating back and forth between 
pages with enough content to have a vertical scroll bar and pages that do not.*/

html {
overflow-y: scroll;
}
/*centering jump ends*/


html {  -webkit-font-smoothing: subpixel-antialiased; -webkit-text-stroke:1px transparent; }


/*content wrapper for fade effect starts*/
#content-wrapper{
display:none;	
}
/*content wrapper for fade effect ends*/





body{
	margin: 0; padding: 0px; 
    font-family:'DIN Next W01 Medium'; text-align: center; -webkit-text-size-adjust: 100%;
	/* change below to fixed or scroll*/
	text-rendering: optimizeLegibility;
	background-color: #fff;
	}



/*Master Container Starts*/
#master-container {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	border-top: 5px solid #9F9167;
	overflow: hidden;
	text-align: left;/*this overrights  ie5 text align box model error*/
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: geometricPrecision;
	background-color: #fff;
	}
	/*Master Container Ends*/

/*Banner Content Starts*/
.tbanner{width: 1140px; float: left; padding: 20px 30px; border-bottom: solid 1px #a79972; background-color: #f9f9f3;}

.tbl{float: left; width: 250px; background-image: url("../images/hp/h-icon.jpg"); background-repeat: no-repeat;}

.tbtels{float: left; width: 250px; margin: 0px 30px 0px 60px; padding-top: 5px;}
.tbtels p{font-family: 'Montserrat', sans-serif; font-weight: 700; color: #95312d; font-size: 15px; display: block; margin-bottom: 8px;}

.tblogo{width: 599px; height: 206px; float: left;}


.tbbutts{width: 280px; float: left;}
.fbut4 a{ width: 250px;  display: block; margin-bottom: 5px; padding: 12px 15px; color: #998c68; background-color: #f2f4ee; font-family: 'Montserrat', sans-serif; font-size: 16px; font-weight: 700; background-image: url(../images/universal/arrows/cta-arrow-on.png); background-repeat: no-repeat; background-position: 95% 45%; border: solid 1px #c2b79a;}
.fbut4 a:hover{ background-color: #95312d; color: #c2b79a; background-image: url(../images/universal/arrows/cta-arrow-ov.png);}
/*Banner Content ends*/


.home-banner{float: left; width: 1200px; height: 823px;}



/*Intro Copy Home starts*/

.icpyh{ background-color: #f2f4ee; float: left; width: 1200px; padding: 50px 0px; text-align: center; border-bottom: solid 2px #9F9167;}

.hirc{ font-family:'Bookman Old Style W10'; color: #998c68; font-size: 22px; line-height: 32px; display: block; margin-bottom: 30px; font-weight: normal}

.icpyh h1{ font-family:'Bookman Old Style W01'; color: #95312d; font-size: 24px; line-height: 32px; display: block; margin-bottom: 15px; font-weight: normal;}

.higc{ font-family:'Bookman Old Style W10'; color: #998c68; font-size: 18px; line-height: 28px; display: block; font-weight: normal;}
/*Intro Copy Home ends*/



/*Intro Copy Home ends*/


/*Inner Wrapper starts*/
.inner-wrapper{float: left; width: 1100px; padding: 50px; align-content: center;}

.threeboxhold{float: left; width: 1100px; border-bottom: solid 1px #9F9167; padding-bottom: 30px; margin-bottom: 0px;}

.strap{font-family: 'Montserrat', sans-serif; font-weight: 500; color: #902D30; font-size: 18px; line-height: 26px; display: block; margin-bottom: 20px;}
.inner-wrapper p{color: #666; font-family:'Bookman Old Style W10'; font-size: 16px; line-height: 25px; display: block; font-weight: normal; margin-bottom: 20px;}
/*Inner Wrapper Ends*/


.coll{float: left; width: 342px; margin-right: 37px; }
.colr{float: right; width: 342px;}
.img-push{ margin-bottom: 30px;}







.gallery_hold{ width: 1100px; float: left; margin-left: 50px;}
.gallery_hold h3{font-family: 'Montserrat', sans-serif; color: #9f9168; font-size: 25px; font-weight: 700; display: block; margin-bottom: 15px;}

.galnh{float: left; width: 1100px; padding: 0px 0px 50px 0px;}


.glstrips{width: 1100px; float: left; margin-bottom: 37px;}

.gimgsml{ width: 342px; float: left; height: 267px; margin: 0px 37px 0px 0px; background-color: #D4D4D4;}
.gimgsmr{ width: 342px; float: right; height: 267px; background-color: #D4D4D4;}
/*INSIDE PAGE GALLERY SECTIONS ENDS HERE*/







/*INSIDE PAGES LAYOUT AND STYLING ENDS*/
























/*FOOTER SECTION STARTS HERE*/

/*footer top Starts*/
.footer-top{float: left; width: 1200px; background-color: #f9f9f3; border-top: solid 1px #9F9167; padding-top: 20px; margin-top: 40px;}
.flogo{float: left; width: 599px; height: 206px; display: block; margin: 0px 0px 20px 300px;}


/*footer Middle Starts*/
.fwrap{float: left; width: 1140px; border-top: solid 1px #9F9167; padding: 50px 30px; background-color: #f5f5ed;}

.fcols{float: left; width: 200px; margin-right: 140px; }

.fcols li a{color: #c2b79a; font-family: 'Montserrat', sans-serif; font-size: 14px; font-weight: 700; display: block; margin-bottom: 10px;}
.fcols li a:hover{color: #95312d;}
.fcolsr{float: left; width: auto;}
.fcolsr li a{color: #c2b79a; font-family: 'Montserrat', sans-serif; font-size: 14px; font-weight: 700; display: block; margin-bottom: 10px;}
.fcolsr li a:hover{color: #95312d;}


.fwrap h3{color: #95312d; font-family: 'Montserrat', sans-serif; font-size: 14px; font-weight: 700; display: block; margin-bottom: 10px;}
.fwrap p{color: #c2b79a; font-family: 'Montserrat', sans-serif; font-size: 14px; font-weight: 700; display: block; margin-bottom: 5px;}
.ftels{color: #95312d; font-family: 'Montserrat', sans-serif; font-size: 18px; font-weight: 700; display: block; margin-top: 10px;}
.ftels a{color: #95312d; font-family: 'Montserrat', sans-serif; font-size: 18px; font-weight: 700; display: block; margin-top: 10px;}




/*Footer Social Media Start Here*/
.social2{ float: left; width: 184px; height: 40px; margin-top: 20px; }
.social_buts{ width: 41px; height: 40px; float: right; margin-right: 20px;}
.facebook{ width: 41px; height: 40px; float: right; margin-right: 20px; background-image:url(../images/universal/social/facebook-ov.png);}
.facebook img{-webkit-transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; -o-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out;}
.facebook img:hover { opacity:0; }
.twitter{ width: 41px; height: 40px; float: right; margin-right: 20px; background-image:url(../images/universal/social/twitter-ov.png); }
.twitter img{-webkit-transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; -o-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out;}
.twitter img:hover { opacity:0;}
.instagram{ width: 41px; height: 40px; float: right; margin-right: 20px; background-image:url(../images/universal/social/instagram-ov.png);}
.instagram img{-webkit-transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; -o-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out;}
.instagram img:hover { opacity:0; }
/*Bottom footer Content Ends here*/


/*footer Bottom Starts*/

/*Bottom footer Signoff Starts here*/
.signoff{float: left; width: 1140px; padding: 20px 30px; background-color: #f5f5ed; border-top: solid 1px #9F9167;}
.signoff p{ font-family: 'Montserrat', sans-serif; font-size: 13px; font-weight: 500; color: #a09268; line-height: 17px;}
.signoff a{ font-family: 'Montserrat', sans-serif; font-size: 12px; font-weight: 500; color: #a09268;}
.signoff a:hover{ color: #95312d}
.signoffl{float: left; width: 570px;}
.signoffr{float: left; width: 570px; text-align: right;}
/*Bottom footer Signoff ends here*/

























/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:10px;
  right:10px;
  overflow:hidden;
  width:51px;
  height:51px;
  border:none;
  text-indent:100%;
  background:url(../ui.totop.png) no-repeat left top;
}

#toTopHover {
  background:url(../ui.totop.png) no-repeat left -51px;
  width:51px;
  height:51px;
  display:block;
  overflow:hidden;
  float:left;
  opacity: 0;
  -moz-opacity: 0;
  filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
  outline:none;
}

/*aligns cookies left*/
.cc-banner{ text-align: left;}